prefix=/gnu/store/y30l675nz41p87pmvzscqhhyhik626na-cairo-1.14.6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo-png
Description: PNG functions for cairo graphics library
Version: 1.14.6

Requires: cairo libpng
Libs:  
Cflags: -I${includedir}/cairo 
